» Ubuntu » Paket

Error

two or more packages specified (ftdi-eeprom oneiric)